.post {
    text-decoration: none;
    flex-shrink: 0;
    height: 55vh;
    width: 25vw;

    overflow: hidden;
}

.post:hover img {
    height: 102%;
}

.img_container {
    height: 25vh;
}

.img_container > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
}

.description {
    padding: 1vw;
}

.description > h3 {
    padding: 1vh 0;
}

.description > p {
    padding: 0;
    font-size: var(--content-small);
    text-overflow: ellipsis;
}

@media (max-width: 1000px) {
    .post {
        text-decoration: none;
        flex-shrink: 0;
        height: 41vh;
        width: 200px;

        overflow: hidden;
    }

    .img_container {
        height: 15vh;
    }
}